
@media screen and (max-width: 360px) {
  .menu a.to-da{
    display: none;
  }
    .menu a.to-da-small{
    display: block;
  }
  .hero h2{
    font-size: 1.2rem;

  }

  .scroll { 
    display: none;
  }

}

/* --- < 568px ONLY MOBILE --- */

@media screen and (max-width: 35.5em) {


}



/* --- ≥ 568px .pure-u-sm-* --- */

@media screen and (min-width: 35.5em) {
  
}



/* --- ≥ 768px  .pure-u-md-* --- */
@media screen and (min-width: 48em){



   
}



/* --- ≥ 1024px .pure-u-lg-* --- */
@media screen and (min-width: 64em){


 


  .box1{
    padding: 1rem;
  }
  .box2{
    padding: 2rem;
  }
  .box3{
    padding: 3rem;
  }
  .box4{
    padding: 4rem;
  }
  .box5{
    padding: 5rem;
  }
  .box6{
    padding: 6rem;
  }
  .box7{
    padding: 7rem;
  }
  .box8{
    padding: 8rem;
  }
  .box-l{
    padding: 0 0 0 4rem;
  }
  .box-r{
    padding: 0 4rem 0 0;
  }

  .mini-box-l{
    padding-right: 0.1rem;
  }
  .mini-box-c{
    padding-right: 0.1rem;
    padding-left: 0.1rem;
  }
  .mini-box-r{
    padding-left: 0.1rem;
  }

  .mb-0{
    margin-bottom: 0;
  }
  .mb-1{
    margin-bottom: 1rem;
  }
  .mb-2{
    margin-bottom: 2rem;
  }
  .mb-3{
    margin-bottom: 3rem;
  }
  .mb-4{
    margin-bottom: 4rem;
  }
  .mb-5{
    margin-bottom: 5rem;
  }
  .mb-6{
    margin-bottom: 6rem;
  }
  .mb-7{
    margin-bottom: 7rem;
  }
  .mb-8{
    margin-bottom: 8rem;
  }

  .mt-0{
    margin-top: 0;
  }
  .mt-1{
    margin-top: 1rem;
  }
  .mt-2{
    margin-top: 2rem;
  }
  .mt-3{
    margin-top: 3rem;
  }
  .mt-4{
    margin-top: 4rem;
  }
  .mt-5{
    margin-top: 5rem;
  }
  .mt-6{
    margin-top: 6rem;
  }
  .mt-7{
    margin-top: 7rem;
  }
  .mt-8{
    margin-top: 8rem;
  }
  .mt-100{
    margin-top: 100vh;
  }

  .pb-0{
    padding-bottom: 0;
  }
  .pb-1{
    padding-bottom: 1rem;
  }
  .pb-2{
    padding-bottom: 2rem;
  }
  .pb-3{
    padding-bottom: 3rem;
  }
  .pb-4{
    padding-bottom: 4rem;
  }
  .pb-5{
    padding-bottom: 5rem;
  }
  .pb-6{
    padding-bottom: 6rem;
  }
  .pb-7{
    padding-bottom: 7rem;
  }
  .pb-8{
    padding-bottom: 8rem;
  }

  .pt-0{
    padding-top: 0rem;
  }
  .pt-1{
    padding-top: 1rem;
  }
  .pt-2{
    padding-top: 2rem;
  }
  .pt-3{
    padding-top: 3rem;
  }
  .pt-4{
    padding-top: 4rem;
  }
  .pt-5{
    padding-top: 5rem;
  }
  .pt-6{
    padding-top: 6rem;
  }
  .pt-7{
    padding-top: 7rem;
  }
  .pt-8{
    padding-top: 7rem;
  }

  .header{
    padding: 0.5rem 2rem;
  }

  .menu{
    margin: 0.6rem 2rem 0 0;
    float: right;
    display: block;
  }

  .menu a{
    float: left;
    font-size: 1rem;
    margin-left: 2rem;
    margin-right: 0.5rem;

  }

  .menu a.to-da{
    margin-left: 5rem;
    position: static;
  }


  .hero h1{
    font-size: 5rem;
    text-align: left

  }
  .hero h2{
    font-size: 1.8rem;
    text-align: left
  }

  .black-bg h2{
    font-size: 4.5rem;
    line-height: 4.4rem;
  }





  .bottle-box{
    padding: 10rem 12rem 8rem 12rem;
  }


  .display-mobile{
    display: none;
  }
  .display-desktop{
    display: block;
  }

  .form-contatto .field{
    width: 50%; 
    padding-right: 1em;
  }

  .form-contatto .text-field{
    padding-right: 1em;
  }
  
  .grid-sizer,
  .grid-item {
     width: 33.33%;
  }

  .footer ul.legal{
    float: right;
  }
  .footer ul.legal li{
    margin-left: 1rem;
    margin-right: 0;
  }
  #ita100{
    max-width: 220px;
    left: -120px;
    top: 2rem;
  }
  .para{
    background-attachment: fixed;
  }



}



/* --- ≥ 1280px .pure-u-xl-* --- */
@media screen and (min-width: 80em){


  .footer .full{
    margin-top: -44rem;
  }


  .boxed-2 {
    margin: 0 8rem;
  }


}





/* --- < 1024px .pure-u-lg-* --- */
@media screen and (max-width: 64em){
  .mob-mt-0{
    margin-top: 0;
  }
  .mob-mb-0{
    margin-bottom: 0;
  }

  .mob-pt-0{
    padding-top: 0;
  }
  .mob-pb-0{
    padding-bottom: 0;
  }

}